Фик Еррор: Изгледа да у вашој ПХП инсталацији недостаје МиСКЛ екстензија коју захтева ВордПресс

"Чини се да у вашој ПХП инсталацији недостаје МиСКЛ екстензија коју захтева ВордПресс„Је ли грешка у којој наилазе многи власници блогова и веб локација WordPress.
То није разлог за забринутост. Недостатак МиСКЛ екстензије од ПХП-а је типично за оперативне системе инсталиране од нуле, ВПС или наменске сервере, где ПХП екстензије нису биле део инсталационог пакета. Овај проблем је присутан на обоје убунту и Убунту. У овом сценарију проблем се решава веома једноставно ПХП ажурирањем и инсталирањем модула "пхп-мискл".
Ажурирајте ПХП и инсталирајте МиСКЛ екстензију на Убунту

apt-get update
apt-get install php-mysql

Ажурирајте ПХП и инсталирајте МиСКЛ екстензију на ЦентОС

yum update
yum install php70w-mysql

Након овог корака, поново покрените Апацхе услугу или НГИНКС.

Такође сам наишао на сценарио где, иако МиСКЛ екстензија постоји у ПХП-у, на блогу креираном на ВордПрессу приказана је грешка „Чини се да у вашој ПХП инсталацији недостаје МиСКЛ екстензија коју захтева ВордПресс“. Грешка се најчешће појављује приликом инсталирања ВордПресс-а. Овај пут се, међутим, појавио на блогу који је био активан неколико година.
У овој ситуацији открио сам да проблем нису ПХП модули, већ врло стара верзија ВордПресс-а, која више није компатибилна са ПХП 7.4.4РЦ1. Једноставна надоградња ВордПресс-а на најновију верзију решила је грешку.

Фик Еррор: Изгледа да у вашој ПХП инсталацији недостаје МиСКЛ екстензија коју захтева ВордПресс

О аутору

Потајно

Страствени о свему што значи гадгет и ИТ, са задовољством пишем на стеалтхсеттингс.цом са КСНУМКС-а и волим да откривам нове ствари о рачунарима и мацОС-у, Линук оперативним системима, Windows, иОС и Андроид.

Оставите коментар